\heading{6}{Elisha miraculously causes an ax head to float~--- the Syrian king surrounds Elisha on a hill~--- Elisha's servant is afraid so Elisha prays for his eyes to be opened and the servant sees angelic hosts surrounding and protecting them~--- Samaria is besieged and the people suffer~--- the Syrian king commands Elisha's head to be struck from his body, but Elisha is forewarned}

\begin{inparaenum}
  \verse{6:1} The sons of the prophets said to Elisha, ``Please, the place that we've been living in before you is too narrow for us.%%
  \verse{6:2} Please let us go to the Jordan River\understood{}\ and every one will bring a beam\ie{a framing beam} and there we'll make a place for ourselves where we can live.'' So he said, ``Go.''%%
  \verse{6:3} One of them\understood{}\ said, ``Please agree and go with your servants,'' and he said, ``I will go.''%%
  \verse{6:4} He went with them and they came to the Jordan River\understood{}\ and cut down the trees.%%
  \verse{6:5} As one of them\understood{}\ was felling the beam, the iron fell into the water, and he cried out and said, ``Ah!\halot{xxxx}{a cry for help} My master! It was borrowed!''%%
  \verse{6:6} The man of God said, ``Where did it fall?'' And he showed him the place. He cut a stick and threw it out there and made the iron float.%%
  \verse{6:7} He said, ``Pick it up.''\lit{Pick it up to you.} And he stretched out his hand and took it.%%
  
  \verse{6:8} The king of Aram\ie{Syria} hath been fighting against Israel and took counsel with his servants, saying, ``My encamping is wherever.''\ed{Seriously ``wherever.'' They use \Hebrew{פְּלֹנִי אַלְמֹנִי} which means ``whoever'' or ``whatever.'' It's the same usage as found in \vref{Ruth}{4}{1} to obfuscate who or what is being referred to.}%%
  \verse{6:9} The man of God sent unto the king of Israel, saying, ``Beware of passing through this place for the Aram\ae{}ans are coming down thence.''%%
  \verse{6:10} So the king of Israel sent to the place of which the man of God had told and warned him. And he\ie{the king of Israel} stayed on guard. This happened not once, but twice.%%
  \verse{6:11} And the heart of the king of Aram was troubled because of this thing\ie{these words}, so he called his servants and saith unto them, ``Will you not tell me which of us is for the king of Israel?''\ie{Is there a double agent among us?}%%
  \verse{6:12} One of the servants said, ``None, my lord the king. However, Elisha, the prophet that is in Israel, tells the king of Israel the things you have spoken in private.''\lit{in thy bedchamber.}%%
  \verse{6:13} Then he said, ``Go and see where he is. Then I will send for and fetch him.'' It was then told him, saying, ``He is in Dothan.''%%
  \verse{6:14} So he sent forth horses, chariots, and a great host, and they came by night and surrounded the city.%%
  \verse{6:15} And the man of God's servant arose early and went out, and lo! an army, horses and chariots, surrounded the city. Then his servant said unto him, ``My lord, what shall we do?''\lit{how do we do? Or, how will we do?}%%
  \verse{6:16} And he said, ``Don't be afraid~--- there are more with us than with them.''\alt{greater are they who are with us than they who are with them.}%%
  \verse{6:17} And Elisha prayed and said, ``\lord, I pray that thou wilt open his eyes and let him see.'' So the \lord\ opened the servant's eyes and he saw, and lo! the mountain was full of fiery horses and chariots surrounding Elisha.%%
  \verse{6:18} They went down to him and Elisha prayed to the \lord\ and said, ``Please smite this nation with blindness.'' And he smote them with blindness according to the word of Elisha.%%
  \verse{6:19} Elisha said to them, ``This is not the way. This is not the city. Follow me and I will bring you to the man whom you seek.'' And he led them to Samaria.%%
  \verse{6:20} When they entered Samaria, Elisha said, ``O \lord, open their eyes so that they can see!'' And the \lord\ opened their eyes and they saw. And they were in the midst of Samaria.%%
  \verse{6:21} When the king of Israel saw them, he said to Elisha, ``My father, shall I certainly smite them?''%%
  \verse{6:22} He said, ``Don't smite them. Would you smite those whom you've taken captive with your sword and your bow? Place bread and water before them so that they can eat and drink and return to their master.''%%
  \verse{6:23} He prepared many provisions for them, and they ate and drank. He sent them and they returned to their master and the Aram\ae{}an robbers\alt{military troops, raiding parties} never again came\lit{did no more continue to come} into the land of Israel.%%
  
  \verse{6:24} After this, Ben-hadad, king of Aram, assembled his entire army, went up, and besieged Samaria.%%
  \verse{6:25} There was a great famine in Samaria and they besieged it until a donkey head was worth\understood{}\ eighty pieces of silver and a fourth of a cav\alt{rendered \textit{cab}}\halot{xxxx}{a measure of capacity, about 1.5~L (1.33~qt).} of doves' dung\ed{Some translations render this as ``seed pods'' (\textsc{niv}) or ``wild onions'' (\textsc{njb}), but \textsc{halot} states that it is ``doves' dung'' (note that it is given as plural possessive where other translations render it as singular possessive). ``The Geneva Bible posits that the dung was used as a fuel for fire. Jewish historian Josephus suggested that dove's dung could have been used as a salt substitute. An alternative view is that `dove's dung' was a popular name for some other food, such as Star-of-Bethlehem or falafel. A third position, based on amending the Hebrew text, is that the passage actually refers to locust-beans, the fruit of the carob tree'' (Wikipedia). The Hebrew here is \Hebrew{חִרְייֹונִים} (the footnote gives \Hebrew{יוֺנִים חֲרֵי}), meaning ``doves' dung.''} was worth\understood{}\ five silver pieces.\ed{Some translations render this as being five shekels, but there is no way to know for certain that the unit of measurement is a shekel; the Hebrew simply says ``five silver.''}%%
  \verse{6:26} As the king of Israel passed from one side of the wall to the other, a woman cried to him, saying, ``O King! Help\alt{save, aid} me,\understood{}\ my master!''%%
  \verse{6:27} He said, ``If the \lord\ doesn't come to your aid, from where\alt{with what} do I save you?\ed{In other words, ``How am I supposed to save you?''} From the threshing floor? From the the wine press?''%%
  \verse{6:28} And the king said to her, ``What is troubling\understood{}\ you?''\lit{What to you? \textit{or} What is it to you?} And the woman replied, ``This woman said to me, `Give me your son. We'll eat him today and we'll eat my son tomorrow.'%%
  \verse{6:29} So we cooked\alt{boiled, roasted} my son and ate him. Then I said to her the next day, `Give me your son and we'll eat him,' but she hid her son.''%%
  \verse{6:30} When the king had heard the woman's words, he rent his garments. He passed from one side of the wall to the other and he saw the people and they were covered in sackcloth.%%
  \verse{6:31} He said, ``Thus does God do to me and more if Shaphat's son Elisha's head remain on him today!''%%
  \verse{6:32} Meanwhile, Elisha sat in his house and the elders sat with him. A man was sent before him, but before the messenger got to him, he said to the elders, ``Do you see that this murderer's son has sent someone\understood{}\ to remove my head? Watch for\understood{}\ when the messenger comes. Close the door and press him\halot{xxxx}{\textbf{crowd}, \textbf{press} s.one in a given direction} with the door. Isn't the sound of his master's feet following him?''%%
  \verse{6:33} While he was still\alt{yet} talking with them, the messenger came down to him and said, ``Hey! This evil is from the \lord. Why should I hope in\alt{wait on} \god\ any more?''\alt{longer}%%
\end{inparaenum}
